Tournament:
  name: Northwest New Mexico Regional Tournament
  short name: Northwest NM Regional
  location: Online
  state: NM
  level: Regionals
  division: B
  year: 2021
  medals: 6
  trophies: 6
  bids: 4
  start date: 2021-02-01
  end date: 2021-02-01
  awards date: 2021-02-01
Events:
  - name: Anatomy and Physiology
  - name: Boomilever
  - name: Circuit Lab
  - name: Crime Busters
  - name: Density Lab
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Elastic Launched Glider
  - name: Experimental Design
  - name: Fossils
  - name: Game On
  - name: Heredity
  - name: Machines
  - name: Meteorology
  - name: Mission Possible
  - name: Mousetrap Vehicle
  - name: Ornithology
  - name: Ping Pong Parachute
  - name: Reach for the Stars
  - name: Road Scholar
  - name: Water Quality
  - name: Write It Do It
Teams:
  - number: 1
    school: Heights Middle School
    city: Farmington
    state: NM
  - number: 2
    school: Hermosa Middle School
    suffix: '1'
    city: Farmington
    state: NM
  - number: 3
    school: Hermosa Middle School
    suffix: '2'
    city: Farmington
    state: NM
  - number: 4
    school: Kirtland Middle School
    suffix: '1'
    city: Kirtland
    state: NM
  - number: 5
    school: Kirtland Middle School
    suffix: '2'
    city: Kirtland
    state: NM
  - number: 6
    school: Mesa View Middle School
    city: Farmington
    state: NM
Placings:
  - team: 1
    event: Anatomy and Physiology
    place: 2
  - team: 1
    event: Boomilever
    place: 5
  - team: 1
    event: Circuit Lab
    participated: false
  - team: 1
    event: Crime Busters
    place: 1
  - team: 1
    event: Density Lab
    place: 3
  - team: 1
    event: Disease Detectives
    place: 4
  - team: 1
    event: Dynamic Planet
    participated: false
  - team: 1
    event: Elastic Launched Glider
    place: 2
  - team: 1
    event: Experimental Design
    participated: false
  - team: 1
    event: Fossils
    participated: false
  - team: 1
    event: Game On
    place: 1
  - team: 1
    event: Heredity
    place: 3
  - team: 1
    event: Machines
    participated: false
  - team: 1
    event: Meteorology
    place: 1
  - team: 1
    event: Mission Possible
    participated: false
  - team: 1
    event: Mousetrap Vehicle
    participated: false
  - team: 1
    event: Ornithology
    place: 3
  - team: 1
    event: Ping Pong Parachute
    participated: false
  - team: 1
    event: Reach for the Stars
    participated: false
  - team: 1
    event: Road Scholar
    place: 3
  - team: 1
    event: Water Quality
    participated: false
  - team: 1
    event: Write It Do It
    place: 2
  - team: 2
    event: Anatomy and Physiology
    place: 3
  - team: 2
    event: Boomilever
    place: 3
  - team: 2
    event: Circuit Lab
    place: 2
  - team: 2
    event: Crime Busters
    place: 2
  - team: 2
    event: Density Lab
    place: 2
  - team: 2
    event: Disease Detectives
    place: 1
  - team: 2
    event: Dynamic Planet
    place: 1
  - team: 2
    event: Elastic Launched Glider
    place: 1
  - team: 2
    event: Experimental Design
    place: 1
  - team: 2
    event: Fossils
    place: 2
  - team: 2
    event: Game On
    place: 2
  - team: 2
    event: Heredity
    place: 1
  - team: 2
    event: Machines
    place: 1
  - team: 2
    event: Meteorology
    place: 2
  - team: 2
    event: Mission Possible
    place: 1
  - team: 2
    event: Mousetrap Vehicle
    place: 1
  - team: 2
    event: Ornithology
    place: 1
  - team: 2
    event: Ping Pong Parachute
    place: 1
  - team: 2
    event: Reach for the Stars
    place: 2
    tie: true
  - team: 2
    event: Road Scholar
    place: 2
  - team: 2
    event: Water Quality
    place: 1
  - team: 2
    event: Write It Do It
    place: 1
  - team: 3
    event: Anatomy and Physiology
    place: 1
  - team: 3
    event: Boomilever
    place: 4
  - team: 3
    event: Circuit Lab
    participated: false
  - team: 3
    event: Crime Busters
    participated: false
  - team: 3
    event: Density Lab
    place: 4
  - team: 3
    event: Disease Detectives
    participated: false
  - team: 3
    event: Dynamic Planet
    participated: false
  - team: 3
    event: Elastic Launched Glider
    participated: false
  - team: 3
    event: Experimental Design
    place: 2
  - team: 3
    event: Fossils
    place: 1
  - team: 3
    event: Game On
    place: 3
  - team: 3
    event: Heredity
    participated: false
  - team: 3
    event: Machines
    participated: false
  - team: 3
    event: Meteorology
    participated: false
  - team: 3
    event: Mission Possible
    participated: false
  - team: 3
    event: Mousetrap Vehicle
    place: 2
  - team: 3
    event: Ornithology
    participated: false
  - team: 3
    event: Ping Pong Parachute
    place: 2
  - team: 3
    event: Reach for the Stars
    place: 1
  - team: 3
    event: Road Scholar
    participated: false
  - team: 3
    event: Water Quality
    participated: false
  - team: 3
    event: Write It Do It
    participated: false
  - team: 4
    event: Anatomy and Physiology
    place: 4
  - team: 4
    event: Boomilever
    place: 1
  - team: 4
    event: Circuit Lab
    place: 1
  - team: 4
    event: Crime Busters
    place: 3
  - team: 4
    event: Density Lab
    place: 1
  - team: 4
    event: Disease Detectives
    place: 2
    tie: true
  - team: 4
    event: Dynamic Planet
    participated: false
  - team: 4
    event: Elastic Launched Glider
    place: 3
  - team: 4
    event: Experimental Design
    participated: false
  - team: 4
    event: Fossils
    place: 3
  - team: 4
    event: Game On
    place: 4
  - team: 4
    event: Heredity
    place: 2
  - team: 4
    event: Machines
    place: 2
  - team: 4
    event: Meteorology
    place: 3
  - team: 4
    event: Mission Possible
    participated: false
  - team: 4
    event: Mousetrap Vehicle
    participated: true
  - team: 4
    event: Ornithology
    place: 2
  - team: 4
    event: Ping Pong Parachute
    place: 3
  - team: 4
    event: Reach for the Stars
    place: 4
  - team: 4
    event: Road Scholar
    place: 1
  - team: 4
    event: Water Quality
    participated: false
  - team: 4
    event: Write It Do It
    place: 3
  - team: 5
    event: Anatomy and Physiology
    participated: false
  - team: 5
    event: Boomilever
    place: 2
  - team: 5
    event: Circuit Lab
    participated: false
  - team: 5
    event: Crime Busters
    participated: false
  - team: 5
    event: Density Lab
    participated: false
  - team: 5
    event: Disease Detectives
    place: 2
    tie: true
  - team: 5
    event: Dynamic Planet
    participated: false
  - team: 5
    event: Elastic Launched Glider
    participated: false
  - team: 5
    event: Experimental Design
    participated: false
  - team: 5
    event: Fossils
    participated: false
  - team: 5
    event: Game On
    participated: false
  - team: 5
    event: Heredity
    participated: false
  - team: 5
    event: Machines
    participated: false
  - team: 5
    event: Meteorology
    participated: false
  - team: 5
    event: Mission Possible
    participated: false
  - team: 5
    event: Mousetrap Vehicle
    participated: false
  - team: 5
    event: Ornithology
    participated: false
  - team: 5
    event: Ping Pong Parachute
    participated: false
  - team: 5
    event: Reach for the Stars
    place: 5
  - team: 5
    event: Road Scholar
    participated: false
  - team: 5
    event: Water Quality
    participated: false
  - team: 5
    event: Write It Do It
    participated: false
  - team: 6
    event: Anatomy and Physiology
    participated: false
  - team: 6
    event: Boomilever
    participated: false
  - team: 6
    event: Circuit Lab
    participated: false
  - team: 6
    event: Crime Busters
    participated: false
  - team: 6
    event: Density Lab
    participated: false
  - team: 6
    event: Disease Detectives
    participated: false
  - team: 6
    event: Dynamic Planet
    participated: false
  - team: 6
    event: Elastic Launched Glider
    participated: false
  - team: 6
    event: Experimental Design
    participated: false
  - team: 6
    event: Fossils
    participated: false
  - team: 6
    event: Game On
    place: 5
  - team: 6
    event: Heredity
    participated: false
  - team: 6
    event: Machines
    participated: false
  - team: 6
    event: Meteorology
    participated: false
  - team: 6
    event: Mission Possible
    participated: false
  - team: 6
    event: Mousetrap Vehicle
    place: 3
  - team: 6
    event: Ornithology
    participated: false
  - team: 6
    event: Ping Pong Parachute
    participated: false
  - team: 6
    event: Reach for the Stars
    place: 2
    tie: true
  - team: 6
    event: Road Scholar
    participated: false
  - team: 6
    event: Water Quality
    participated: false
  - team: 6
    event: Write It Do It
    participated: false
